## ubuntu-calendar-march 5.03

=== Makefile ===
PACKAGE = ubuntu-calendar-march
VERSION = 5.03

IMG_DIR = "$(DESTDIR)/usr/share/backgrounds"
XML_DIR = "$(DESTDIR)/usr/share/gnome-wallpaper-properties"

build:

install:
	mkdir -p "$(IMG_DIR)"
	install -m644 $(PACKAGE)*.*g "$(IMG_DIR)"
	mkdir -p "$(XML_DIR)"
	install -m644 $(PACKAGE).xml "$(XML_DIR)"
