=== debian/changelog ===
ubuntu-calendar-march (5.03) warty-updates hoary; urgency=low

  * March update

 -- Jeff Waugh <jeff.waugh@ubuntu.com>  Thu, 03 Mar 2005 00:52:32 +1100
