## ubuntu-calendar-march 5.03-1

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 VERSION = 5.03
 
 IMG_DIR = "$(DESTDIR)/usr/share/backgrounds"
-XML_DIR = "$(DESTDIR)/usr/share/gnome-wallpaper-properties"
+XML_DIR = "$(DESTDIR)/usr/share/gnome-background-properties"
 
 build:
